/*
Theme Name: Al Fornetto
Theme URI: http://alfornetto.com.au
Description: Responsive Website Design created for Al Fornetto Pizzeria by Studio 88 Web Design.
Author: Studio 88 Web Design
Author URI: http://studio88web.com.au
Version: 2.0

Template: responsive
*/

@import url("../responsive/style.css");

img.image-border{
	border: 1px solid #444444;
	padding: 5px;
}

.custom-spoiler{
	font-size: 13px;
	border: 0 none !important;
	margin-bottom: 10px !important;
}

.custom-spoiler .su-spoiler-title{
	background: #cb6731 !important;
	border: 1px solid #89431e !important;
	border-bottom: 0 none;
	color: #FFFFFF;
}

.custom-spoiler .su-spoiler-content{
	border: 1px solid #89431e !important;
	background: #eeb08e;
	margin-top: -22px;
	padding-top: 33px;
}



.skip-container{
	padding: 0;
}

body{
	background: #FFFFFF;
	font-size: 15px;
}

h1{font-size: 30px; color: #af5526;}
h2{font-size: 25px;}
h3{font-size: 20px; color: #af5526;}
h4{font-size: 20px;}
h5{font-size: 18px; color: #af5526;}
h6{font-size: 16px;}

.container{
	width: 950px;
	margin: 0 auto;
	padding: 0px 25px;	
}

#header{
	height: 116px;
	clear: both;
}

#logo{
	width: 25%;
	padding: 14px 0 0 17px;
}

.main-nav{
	width: 630px;
	float: right;
	clear: none;
}

.menu{
	background: none;
	filter: none;
}

.menu .current_page_item a, .menu .current-menu-item a{
	background-color: #cc6731;
	background-image: none;
	color: #ffffff;
	filter: none;	
}

.menu a{
	color: #cc6732;
	text-shadow: none;
	border: 0 none;
	border-right: 1px solid #FFFFFF;
	font-size: 18px;
	font-weight: normal;
	line-height: 116px;
	height: 82px;
	padding-top: 35px;
}

.menu a:hover,
.menu ul li a:hover,
.menu li li a:hover,
ul.menu > li:hover {
	background-color: #cc6731;
	background-image: none;
	color: #ffffff;
	filter: none;
}

body.home .cycloneslider-template-standard{
	margin: 0;
}

.slider-area{
	width: 100%; 
	clear:both;
	margin-top: 25px;
	-moz-box-shadow: 0px 0px 20px #000000;
	-webkit-box-shadow: 0px 0px 20px #000000;
	box-shadow: 0px 0px 20px #000000;	
}

.call-to-action{
	width: 100%;
	height: 190px;
	margin-bottom: 20px;
	background: -moz-linear-gradient(top,  rgba(167,167,167,0.5) 0%, rgba(255,255,255,0.5) 50%, rgba(167,167,167,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(167,167,167,0.5)), color-stop(50%,rgba(255,255,255,0.5)), color-stop(100%,rgba(167,167,167,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(167,167,167,0.5) 0%,rgba(255,255,255,0.5) 50%,rgba(167,167,167,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(167,167,167,0.5) 0%,rgba(255,255,255,0.5) 50%,rgba(167,167,167,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(167,167,167,0.5) 0%,rgba(255,255,255,0.5) 50%,rgba(167,167,167,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(167,167,167,0.5) 0%,rgba(255,255,255,0.5) 50%,rgba(167,167,167,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80a7a7a7', endColorstr='#80a7a7a7',GradientType=0 ); /* IE6-9 */	
}

.cta{
	width: 33%;
	float: left;
	margin: 29px 0;
}

.call-to-action span{
	display: block;
	font-size: 25px;
}

.cta:hover{
	opacity: .6;
}

.cta a{
	color: #222222;
}

span.cta-title{
	margin: 10px 0 0 0;
	letter-spacing: -2px;
	font-weight: bold;
}

#wrapper{
	border-radius: 0;
	border: 0 none;
	margin: 0;
}

#content{
	margin-top: 0;
}

#widgets{
	margin-top: 0;
	margin-bottom: 0;
}

.widget-wrapper{
	border-radius: 0;
	border: 0 none;
	background: #FFFFFF;
	padding-bottom: 0;
	margin-bottom: 0;
}

.textwidget a{
	color: #222222;
}

.textwidget a:hover{
	text-decoration: underline !important;
}

#gform_widget-2{
	margin-top: 20px;
}

body.page-id-35 .widget-title h3, body.page-id-35 .widget-title-home h3{
	padding: 0;
}

#widgets ul.gform_fields{
	padding: 0;
	margin: 0;
	font-size: 13px;
}

a.button, input[type='reset'], input[type='button'], input[type='submit']{
	background: rgb(204,103,49); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(204,103,49,1) 0%, rgba(237,108,28,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,103,49,1)), color-stop(100%,rgba(237,108,28,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(204,103,49,1) 0%,rgba(237,108,28,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(204,103,49,1) 0%,rgba(237,108,28,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(204,103,49,1) 0%,rgba(237,108,28,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(204,103,49,1) 0%,rgba(237,108,28,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc6731', endColorstr='#ed6c1c',GradientType=0 ); /* IE6-9 */
	color: #FFFFFF;
	text-shadow: 0 1px 0 #333333;
	padding: 10px 20px;
	font-weight: normal;
}

a.button:hover, input[type='reset']:hover, input[type='button']:hover, input[type='submit']:hover{
	background: rgb(237,108,28); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(237,108,28,1) 0%, rgba(204,103,49,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,108,28,1)), color-stop(100%,rgba(204,103,49,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(237,108,28,1) 0%,rgba(204,103,49,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(237,108,28,1) 0%,rgba(204,103,49,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(237,108,28,1) 0%,rgba(204,103,49,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(237,108,28,1) 0%,rgba(204,103,49,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed6c1c', endColorstr='#cc6731',GradientType=0 ); /* IE6-9 */
	color: #FFFFFF;
	text-shadow: 0 1px 0 #333333;
	padding: 10px 20px;
	font-weight: normal;	
}

#footer-wrapper{
	min-height: 50px;
	background: -moz-linear-gradient(top,  rgba(167,167,167,0.5) 0%, rgba(238,238,238,0.5) 50%, rgba(167,167,167,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(167,167,167,0.5)), color-stop(50%,rgba(238,238,238,0.5)), color-stop(100%,rgba(167,167,167,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(167,167,167,0.5) 0%,rgba(238,238,238,0.5) 50%,rgba(167,167,167,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(167,167,167,0.5) 0%,rgba(238,238,238,0.5) 50%,rgba(167,167,167,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(167,167,167,0.5) 0%,rgba(238,238,238,0.5) 50%,rgba(167,167,167,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(167,167,167,0.5) 0%,rgba(238,238,238,0.5) 50%,rgba(167,167,167,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80a7a7a7', endColorstr='#80a7a7a7',GradientType=0 ); /* IE6-9 */
	text-align: center;
}

#footer p{
	font-size: 12px;
	margin: 16px 0;
}

#footer a:hover{
	text-decoration: underline;
}


@media screen and (max-width: 800px) {
  
	.container{
  		width: 100%;
		padding: 0;
	}
	
	#logo{
		width: 20%;
		padding-top: 25px;
	}
	
	.main-nav{
		width: 70%;
	}
	
	.menu a{
		font-size: 15px;
	}
	
	.call-to-action span{
		font-size: 20px;
	}
	
	#content{
		width: 60%;
		float: left;
	}
	
	#widgets{
		width: 35%;
		float: right;
	}
  
}

@media screen and (max-width: 610px) {

	#header{
		height: auto;
	}
	
	#logo{
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 20px;
		float: none;
	}
	
	.main-nav{
		width: 100%;
		float: none;
	}
	
	.slider-area{
		margin-top: 0;
	}
	
	#content{
		width: 100%;
		float: none;
	}
	
	#widgets{
		width: 100%;
		float: none;
	}	
	
	.call-to-action{
		height: auto;
	}
	
	.call-to-action span{
		font-size: 20px;
	}
	
	.cta{
		width: 100%;
		float: none;
		padding: 20px 0;
		margin: 0;
	}

}
